@charset "gb2312";
HTML { TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Microsoft YaHei, Arial, Helvetica, sans-serif; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px }
BODY { TEXT-ALIGN: left; color:#666666; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px 0px 0px 0px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px; background:#FFF; FONT-FAMILY: Verdana, Microsoft YaHei, Arial, Helvetica, sans-serif; }
DIV { TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px; COLOR: #666; FONT-SIZE: 12px; line-height: 18px; }
FORM { TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px }
UL { TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px }
LI { TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px }
IMG { TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px }
TABLE { BORDER-SPACING: 0; BORDER-COLLAPSE: collapse }
OL { list-style-type:decimal-leading-zero; }
UL { LIST-STYLE-TYPE: none }
A IMG { BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px }
:link IMG { BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px }
:visited IMG { BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px }
P { LINE-HEIGHT: 1.5em; COLOR: #666; FONT-SIZE: 12px }
TD { LINE-HEIGHT: 1.5em; FONT-SIZE: 12px }
TH { LINE-HEIGHT: 1.5em; COLOR: #666; FONT-SIZE: 12px }
LI { LINE-HEIGHT: 1.5em; COLOR: #666; FONT-SIZE: 12px }
A { TEXT-DECORATION: none }
A:link { COLOR: #333 }
A:visited { COLOR: #333 }
A:hover { COLOR: #06C }
.font12 { FONT-SIZE: 12px }
.font14 { FONT-SIZE: 14px }
.font16 { FONT-SIZE: 16px }
H1 { MARGIN-BOTTOM: 12px; FONT-SIZE: 34px; FONT-WEIGHT: bold }
H2 { MARGIN-BOTTOM: 10px; FONT-SIZE: 26px }
H3 { MARGIN-BOTTOM: 8px; margin-top:40px; FONT-SIZE: 16px }
H4 { MARGIN-BOTTOM: 5px; margin-top:40px; FONT-SIZE: 14px; padding-left:15px; color:#333; }
H5 { MARGIN-BOTTOM: 5px; FONT-SIZE: 14px; margin:0px 0px 1px 0px; }
H6 { margin:0px 0px 1px 0px; font-weight:bold; FONT-SIZE: 12px }
A.White:link { color:#FFF; }
A.White:visited { COLOR:#FFF; }
A.White:hover { COLOR:#E4E4E4; }
/* CSS Document */
body{ text-align:center;font-family: "Microsoft Yahei";}
A:link,A:visited,A:hover { COLOR: #0876b1 }
/*header start*/
#jz_header{ width:960px; text-align:center; margin:0 auto; padding-top:15px;  overflow:hidden; zoom:1;}

/*header end*/
/*content start*/
#jz_content{ width:960px; text-align:center; margin:0 auto; padding-top:15px; }
.box_right_con{ width:775px; background:url(../images/box_bg.gif) repeat-y;overflow:hidden; zoom:1;  padding:10px 30px 10px 30px;}
.box_right_con p{ color:#0078b0;  font-size:18px; padding:0; margin:0;}
.jz_yum_img,.jz_rlink{ float:left;}
a.jz_btn{ background:url(../images/btn.gif) no-repeat; width:71px; height:30px;  display:inline-block; color:#fff; text-decoration:none; text-align:center; line-height:30px; font-size:15px; font-weight:bold;}
a.jz_btn:link,a.jz_btn:visited{ color:#fff; }
.jz_rlink{ padding-left:5px;}
.jz_width{ width:145px;}
.jz_width2{ width:130px;}
.jz_width3{ width:480px; padding-left:30px; line-height:22px;}
.jz_yum{ padding:20px 10px 0 0;   float:left;}
table{border:1px solid #e4e4e4;background:none;}
table th{background:none; background:#f3ffc1; padding:5px;}
table td{ border:1px solid #e4e4e4; padding:5px;}
.Table_Div table {  width:100%; border:1px solid #e4e4e4; border-collapse:collapse;  text-align:center; }
.Table_Div table tr td { padding:1px 5px; border:solid #e4e4e4 1px;padding:5px; }
.th_wid1{ width:110px;}
.th_wid2{ width:180px;}
table a{color:#0876b1; font-size:12px; font-weight:bold; }
.jz_tablelink{ text-align:left; }
.jz_tablelink a{ color:#0876b1; font-size:12px; font-weight:bold; text-decoration:underline; display:inline-block; margin:5px 6px 5px 14px;}
.jz_tablelink a:hover{ text-decoration:none; }
.jz_tablelink1 a{ color:#0876b1; font-size:12px; font-weight:bold; text-decoration:underline; display:inline-block; margin:5px 6px 5px 14px;}
.jz_tablelink1 a:hover{ text-decoration:none; }
.jz_tablelink2 a{ color:#0876b1; font-size:12px; font-weight:bold; text-decoration:underline; display:inline-block; margin:5px 6px 5px 14px;}
.jz_tablelink2 a:hover{ text-decoration:none; }
.jz_zhleft{ background:url(../images/sel1.gif) no-repeat; width:425px; height:140px; float:left; display:inline-block;   margin-left:5px; padding:10px;}
.jz_zhright{ background:url(../images/sel2.gif) no-repeat; width:425px; height:140px;  float:left; display:inline-block;margin-left:30px;padding:10px;}
.jz_title{ color:#ff9c01; font-size:24px; padding:0; margin:0; padding-left:77px; padding-bottom:5px;}
.jz_miaosu{color:#2582b8; font-weight:bold;padding:0; margin:0; padding:5px 0 10px 77px;}
a.jz_redColor{ color:red; text-decoration:underline;}
a.jz_redColor:hover{ text-decoration:none;}
/*content end*/
#jz_footer{ border-top:2px solid #468eb9; width:960px; text-align:center; margin:0 auto; margin-top:20px; text-align:center; padding-top:15px; padding-bottom:5px; }
.jz_logo,.jz_nav,.jz_phone{ display:inline; float:left;}
.jz_phone{ float:right; display:inline; margin-right:60px;}
.jz_nav{ margin-left:40px;}
.jz_nav li{ float:left; padding:0 5px 0 5px; height:43px; line-height:43px;}
.jz_nav li a{ color:#2582b8; font-size:15px; font-weight:bold;display:inline-block; text-align:center; width:94px; height:43px;}
.jz_nav li a:link,.jz_nav li a:visited{ color:#2582b8;}
.jz_nav li a:hover{   color:#fff; background:url(../images/nav.gif) no-repeat left center; text-align:center;}
.jz_nav li a.active{ display:inline-block; width:94px; height:43px; color:#fff; background:url(../images/nav.gif) no-repeat left center; text-align:center;}
.box_left,.box_right{ float:left;overflow:hidden; zoom:1;}
.jz_box{ margin-top:10px;}
.jz_boxcon{ background:url(../images/layout_bg.gif) repeat-y;overflow:hidden; zoom:1; padding-left:15px; padding-top:15px; }
.jz_list{ margin-bottom:20px; overflow:hidden; zoom:1;}